# Uses of Class
org.eclipse.draw2d.ConnectionLayer

Packages that use ConnectionLayer
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ConnectionLayer in org.eclipse.draw2d

Constructors in org.eclipse.draw2d with parameters of type ConnectionLayer
Modifier
Constructor
Description
``
`ViewportAwareConnectionLayerClippingStrategy(ConnectionLayer connectionLayer)`